MaillyDocs

Human confirmation: prepare an inbox without granting agent access

POST
/onboarding/{id}/decision

Path Parameters

id*string
Formatuuid

Request Body

application/json
  1. body
decision*string
Value in"approve""deny"
confirmed*true
Value intrue

Response Body

Request state or completed operation

application/json
  1. response
success*boolean
[key: string]?unknown
curl -X POST 'https://api.mailly.site/onboarding/497f6eca-6276-4993-bfeb-53cbbbba6f08/decision' \  -H 'Content-Type: application/json' \  -d '{  "decision": "approve",  "confirmed": true}'
{  "success": true,  "property1": null,  "property2": null}